@CHARSET "UTF-8";

::-webkit-scrollbar {-webkit-appearance: none; width: 0;}
/*content*/

body.standard .row{margin-bottom: 1.5em;}
body > section .container .pull-margin{margin-left: -21px;margin-right: -21px;}

/*slide home*/
body section header .slide .container{padding: 1.3em 0 0 0;}
body section header .slide .container .col-5{padding:1.3em 1.3em 0;}

/*Video Box*/
body.home section .video-box {margin-top: 0;}


body > section #map_canvas{height: 250px;}


body > section .portfolio-gallery .portfolio-img{height: auto;}
body > section .portfolio-gallery .portfolio-img img{width: 100%}

.window {position: absolute;top:20px;-ms-transform:translate(-50%, 0);-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0);width:85%}